User: Usuari
Password: Contrasenya
Beta: Beta
Do not sign out: No tancar sessió
Log in as guest: Accedir com a convidat
Enter: Entrar
Login mail: clientes@verdnatura.es
Login phone: +34 607 562 391
Password forgotten? Push here: ¿Has oblidat la teva contrasenya?
Yet you are not a customer?: Encara no ets client?
Sign up: Registrarme
You've been too idle: Has estat massa temps inactiu i la sessió ha expirat
Invalid login: >-
  Usuari o contrasenya incorrectes, recorda que s'hi distingeix entre majúscula
  i minúscula
Please write your user name: Si us plau introdueix el teu nom d'usuari
A mail has been sent wich you can recover your password: T'hem enviat un correu on podràs recuperar la teva contrasenya
Menu: Menú
Exit: Sortir
Test the new website: Prova la nova web!
Old website: Web antiga
Recent changes: Canvis recents
Print: Imprimir
Please unlock popups and try again: 'Si us plau, desbloqueja els popups i torna-ho a intentar'
Error loading form: Error al carregar formulari
Error loading report: Error en carregar l'informe
By using this site you accept cookies: >-
  En utilitzar aquest lloc web acceptes l'ús de cookies per a la personalització
  de continguts i anàlisi.
New version available: >-
  Hi ha una nova actualització, la pàgina recarregarà automàticament per
  descarregar-la
AppName: Verdnatura
Home: Inici
Orders: Encàrrecs
Basket: Cistella
Last orders: Últims comandes
Invoices: Factures
Catalog: Catàleg
About: Coneix-nos
About us: Quant a
Why: Per què?
Location: Localització
Administration: Administració
Control panel: Panell de control
Users: Usuaris
Connections: Conexions
Visits: Visites
News: Noticies
Photos: Fotos
Items: Artícles
Reports: Informes
Shelves: Estanterías
Items list: Llistat articles
Contact: Vull ser client
Training: Formació
Agencies: Agències
Configuration: Configuració
Account: Compte
Addresses: Direccions
